Security Enhanced Linux Reference Policy

# Layer: services

## Module: aide

Interfaces

### Description:

Aide filesystem integrity checker

### Interfaces:

aide_admin( domain )

##### Summary

All of the rules required to administrate an aide environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

aide_domtrans( domain )

##### Summary

Execute aide in the aide domain

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

aide_run( domain , role )

##### Summary

Execute aide programs in the AIDE domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to allow the AIDE domain.

Return